/*
body{
	margin: 0 auto 20px auto;
	text-align: center;
	padding: 0;
   font: 10px Arial, Helvetica, sans-serif;
	background: #000 url(/images/background4.jpg) top center no-repeat fixed;
	width: 965px
}
*/

p,
ul,
li,
tr,
td,
dl,
dt,
dd {
  font: 12px Arial, Helvetica, sans-serif;
}

hr {
  border: none 0;
  border-top: 1px solid #000000;
  width: 100%;
  height: 1px;
  padding: 0;
  overflow: hidden;
}

.lgtext {
  font: 12px Arial, Helvetica, sans-serif;
}

.large {
  font: 14px Arial, Helvetica, sans-serif;
}

.large-bold {
  font: 14px Arial, Helvetica, sans-serif;
  font-weight: bold;
}

.large-title {
  font: 12px Arial, Helvetica, sans-serif;
  font-weight: bold;
}

.small {
  font: 11px Arial, Helvetica, sans-serif;
}

.fieldnote {
  font: 11px Arial, Helvetica, sans-serif;
  margin-bottom: 10px;
}

.verysmall {
  font: 10px Arial, Helvetica, sans-serif;
}

.appointment-time-text {
  font: 11px Arial, Helvetica, sans-serif;
}

.rtext {
  font: 11px Arial, Helvetica, sans-serif;
  text-align: right;
}

.left-align {
  float: left;
}
.center-align {
  margin-left: auto;
  margin-right: auto;
}
.right-align {
  float: right;
  border: solid 1px #404040;
  padding: 0 0 0 5px;
}
.clear {
  clear: both;
}

b {
  font-weight: bold;
}

h1 {
  font: 16px Arial, Helvetica, sans-serif;
  font-weight: bold;
}

h2 {
  font: 14px Arial, Helvetica, sans-serif;
  font-weight: bold;
}

h2.page-title {
  color: #ffffff;
  background: #404040;
  padding: 5px 20px 5px 20px;
}

h3 {
  font: 14px Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding: 0;
  margin: 0;
}

input,
textarea,
select {
  font: 12px Arial, Helvetica, sans-serif;
}

@media only screen and (max-device-width: 768px) {
  input,
  textarea,
  select {
    font: 10px;
  }
}
input.checkbox,
input.radio {
  border: none;
  background: none;
}

.student-data-table {
  border: solid 1px #404040;
}

.green_button {
  background: #88cc88;
}

.red_button {
  background: #ff6666;
}

.blue_button {
  background: #9999ff;
}

.posted_button {
  color: #ffffff;
  background: #aa0000;
}

a.button {
  /*Colour Moved*/
  clear: both;
  display: block;
  margin: 0;
  padding: 0;
  line-height: 34px;
  color: #fdfdfd !important;
  width: 200px;
  height: 36px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
}

.navbutton,
.navbutton a {
  border: 1px solid #ff0000;
  color: #000000;
  background: #eeeeee;
  width: 300px;
  height: 21px;
  text-decoration: none;
  vertical-align: middle;
}

.smbutton,
.smbutton a {
  border: 1px solid #ff0000;
  font-size: 12px;
  color: #000000;
  background: #eeeeee;
  width: 50px;
  height: 18px;
  text-decoration: none;
  vertical-align: middle;
}

.lgbutton,
.lgbutton a {
  border: 1px solid #ff0000;
  font-size: 12px;
  color: #000000;
  background: #eeeeee;
  width: 100px;
  height: 18px;
  text-decoration: none;
  vertical-align: middle;
}

.vlgbutton,
.vlgbutton a {
  border: 1px solid #000000;
  font-size: 11px;
  color: #000000;
  background: #ffffff;
  width: 200px;
  height: 18px;
  text-decoration: none;
  vertical-align: middle;
}

.searchbutton,
.searchbutton a {
  border: 1px solid #000000;
  font-size: 11px;
  color: #000000;
  background: #ffffff;
  width: 100px;
  height: 18px;
  text-decoration: none;
  vertical-align: middle;
}

.actionheader {
  font: 12px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #ff0000;
  background: #ffffff;
}

.bold {
  font-weight: bold;
}

.titles {
  font-weight: bold;
  color: #000000;
  background: #dddddd;
}

.cmdtitles {
  font-weight: bold;
  color: #000000;
  background: #eedddd;
}

.data {
  color: #000000;
  background: #eeeeee;
}

.cmd {
  color: #000000;
  background: #eedddd;
}

.expired {
  font-weight: bold;
  color: #000000;
  background: #ffa0a0;
}

.preformatted {
  font: 12px "Courier New";
}

.head1 {
  font-size: 18px;
  font-weight: bold;
  color: #ff4444;
  background: #ffffff;
}

.head2 {
  font-size: 15px;
  font-weight: bold;
  color: #448844;
  background: #ffffff;
}

.rptcell {
  border: solid 1px #000000;
}

.menu-item {
  border: solid 1px #000000;
  background: #ffffff;
}

.menu-item a {
  color: #000000;
}

.submenu-item {
  border: solid 1px #567476;
  background: #feeeee;
}

.submenu-item a {
  color: #000000;
}

.menu-button {
  border: solid 1px #611a0b;
  background: #eeeeee;
}

/*
.command-button {
   border: solid 1px #567476;
   background: #ffffff;
}

.command-button a {
   color: #000000;
   text-decoration: none;
}
*/

.message {
  color: #000000;
  background: #ffffee;
  text-align: center;
}

.message p {
  font-size: 12px;
  font-weight: bold;
}

.error,
.error a,
.red {
  background: #ee0000;
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
  width: 100%;
}

.red-text {
  color: #ee0000;
  background: #ffffdd;
  padding: 0 10px 0 10px;
}

.warning,
.warning a {
  background: #f0e070;
  font-weight: bold;
  font-size: 12px;
  color: #000000;
  width: 100%;
}

.success {
  background: #567476;
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
}

.warning-status,
.warning-status a {
  background: #ff0000;
  color: #ffffff;
  font-weight: bold;
}

.notice-status,
.notice-status a {
  background: #f0e070;
  color: #000000;
  font-weight: bold;
}

.incomplete {
  font-weight: bold;
  color: red;
}

.complete {
  font-weight: bold;
  color: blue;
}

.unavailable {
  background: #A02020;
  background: #404040;
  color: #ffffff;
  font: 11px Arial, Helvetica, sans-serif;
}

.unavailable-other {
  background: #A06060;
  color: #ffffff;
  font: 11px Arial, Helvetica, sans-serif;
   /* color: #000000; */
   /* font-color: #000000; */
   /* font-weight: bold; */
}


.partial {
  background: #f0b020;
  color: #000000;
  /* font-weight: bold; */
}

.partial a {
  color: #000000;
}

.booked-family {
  background: #a02020;
  color: #ffffff;
  /* font-weight: bold; */
}

.selected {
  background: #008000;
  color: #ffffff;
}

.booked {
  background: #a02020;
  color: #ffffff;
}

.booked a {
  color: #ffffff;
  text-decoration: none;
}

.partial {
  background: #206060;
  color: #ffffff;
}

.conflict {
  background: #DC4E4E;
  color: #ffffff;
}

.cal-heading {
  background: #c0c0c0;
}

.additional-heading {
  background: #000000;
  color: #ffffff;
}

.time-cell {
  background: #ffffff;
  background: #f8dada;
  color: #000000;
  font-weight: bold;
  font-size: 90%;
  border: solid 1px #808080;
}

.cal-cell {
  height: 50px;
  width: 150px;
}

.appt-cell {
  border: solid 1px #808080;
}

.no-callback {
  border: solid 1px #808080;
  background: #404040;
}

.break-interval {
  background: #606060;
  color: #000000;
  color: #dddddd;
  /* font-weight: bold; */
  font-size: 90%;
}

.invisible {
  display: none;
}

.calendar-messages {
  background: #e56717;
  color: #ffffff;
}

.calendar-messages-heading {
  color: #ffffff;
  color: #000000;
  font-weight: bold;
  text-decoration: underline;
}

.narrow200 {
  width: 200px;
}

.narrow250 {
  width: 250px;
}

.narrow300 {
  width: 300px;
}

.narrow350 {
  width: 350px;
}

.narrow400 {
  width: 400px;
}

.narrow450 {
  width: 450px;
}

.narrow500 {
  width: 500px;
}

.whitebold {
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
}

.field-captions {
  font-weight: bold;
  color: #ffffff;
  color: #000000;
  background: #d0d0d0;
  width: 400px;
  padding: 2px 10px 2px 2px;
}

.title-div {
  margin: 0 0 0 25px;
}

.menu-title {
  display: block;
  background: #dddddd;
  background: #408020;
  color: #ffffff;
  padding: 0;
  margin: 0;
}

.noticespan {
  display: block;
  float: center;
  text-align: center;
  position: relative;
  color: #ffffff;
  background: #408020;
  font-weight: bold;
  width: 100%;
  padding: 3px 0px 3px 0px;
  margin: 5px 0px 5px 0px;
}

.warningspan {
  display: block;
  float: center;
  text-align: center;
  position: relative;
  color: #ffffff;
  background: #ff8040;
  font-weight: bold;
  width: 100%;
  padding: 3px 0px 3px 0px;
  margin: 5px 0px 5px 0px;
}

.errorspan {
  display: block;
  float: left;
  text-align: center;
  position: relative;
  z-index: 1;
  color: #ffffff;
  background: #ff0000;
  font-weight: bold;
  width: 100%;
  padding: 3px 0px 3px 0px;
  margin: 5px 0px 5px 0px;
}

.fb-like {
  z-index: 99;
}

/*
.unavailable {
  background: rgb(244, 244, 244);
  font-weight: bold;
  color: #707070;
}
*/

.reserved {
  background: #ff8040;
  font-weight: bold;
  color: #ffffff;
}

.combination_field,
.available_field,
.locker_sex_field,
.locker_homeroom_field,
.capacity_field,
.notes_field {
  font: 11px Arial, Helvetica, sans-serif;
}

.zone-header {
  color: #000000;
  background: #f8fab8;
  border: 1px solid black;
}

.limited-availability {
  background: #faaf6b;
}

.no-availability {
  background: #ff4040;
  color: #ffffff;
}

.zone-header h2 {
  padding: 0 0 0 20px;
}

.show-zones-table {
  width: 70%;
  margin: 0 0 0 100px;
}

.show-lockers-table {
  width: 70%;
  margin: 0 0 0 150px;
}

.locker-info {
  border: 1px solid black;
}

.select-locker-cell {
  background: #c0c0c0;
  color: #000000;
}

.locker-available {
  background: #008000;
  color: #ffffff;
}

.locker-shared-available {
  background: #faaf6b;
  color: #ffffff;
}

.option-buttons {
  margin: 0 0 10px 0px;
}

.content-table {
  background: #f4f4f4;
}

.table-data {
  background: #eeeeee;
}

.table-data p {
  font-weight: bold;
}

.data-prompt {
  color: #c4151c;
  font-weight: bold;
}

.inline-table {
  display: inline;
}

.heading {
  font: 12px Arial, Helvetica, sans-serif;
  font-weight: bold;
  background: #611a0b;
  background: #008000;
  color: #ffffff;
}

.subheading {
  font: 12px Arial, Helvetica, sans-serif;
  font-weight: bold;
  /* background: #B05801; */
  background: #000000;
  color: #ffffff;
}

.data-header {
  color: #ffffff;
  padding: 5px;
  background: #008000;
}

.command-wrapper {
  /*
  justify-content:center;
  display:flex;
  width: 100px;
  white-space: nowrap;
  */
}

.command-wrapper > div {
  flex: 1;
}

.command-icon {
  float: left;
}

.commands-table,
.commands-cell {
  padding: 0px;
  margin: 0px;
}

.commands-table td {
  padding: 0px;
  margin: 0px;
}

/*
.zone-lockers, .zone-lockers-unavailable, .zone-lockers-available, .zone-lockers-reserved, .zone-lockers-assigned, .zone-lockers-available-capacity {
  text-decoration: none;
}
*/

.school-data-prompt {
  width: 250px;
  text-align: right;
  padding: 5px 10px 0 0;
  float: left;
}

.school-data {
  margin-left: 250px;
  padding: 5px 0 0 0;
  font-weight: bold;
}

.locker-images {
  color: #ff0000;
  font-weight: bold;
}

.locker-map a {
  font-weight: bold;
  background-color: #d0d0d0;
}

.locker-image-link {
  color: #ff0000;
  font: 14px Arial, Helvetica, sans-serif;
  font-weight: bold;
}

#ui-datepicker-div {
  font-size: 10px;
}
